Skip to main content
These endpoints match the Revenues and Expenses sections of a project’s Financials tab. All endpoints accept a slug query parameter to identify the project. See Project Slugs for valid values.

GET /v1/dao/revenues

Returns monthly revenue broken down by source. Parameters: slug (required)

GET /v1/dao/total-revenue

Returns cumulative total revenue in USD. Parameters: slug (required)

GET /v1/dao/expenses

Returns monthly expenses broken down by category. Parameters: slug (required)

GET /v1/dao/total-expense

Returns cumulative total expenses in USD. Parameters: slug (required)